.individual-blog__pera-video {
    height: 422px;
    width: 100%;
    margin-top: 20px;
}
.individual-blog__pera-video iframe {
    border-radius: 4px;
}
.individual-blog__img {
    height: 367px;
    width: 100%;
}
.individual-blog__img iframe {
    border-radius: 4px;
}
.mf-infographic-blog-img-pr {
    width: 100%;
    height: auto;
    padding: 20px 40px 0;
    object-fit: contain;
}
.mf-infographic-blog-img-pr img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.mf-infographic-blog-img-pr .infographic-portfolio-blog {
    display: none;
}
.mf-infographic-blog-img-pr .infographic-portfolio-blog .infographic-portfolio__perahide {
    display: block;
}

@media screen and (min-width: 320px) and (max-width: 600px) {
	.mf-infographic-blog-img-pr{
		padding: 0;
	}
    .mf-infographic-blog-img-pr .infographic-portfolio-blog {
        display: block;
    }
    .mf-infographic-blog-img-pr .infographic-portfolio-blog .infographic-portfolio-blog__lable {
        font-size: 14px;
        line-height: 17px;
        color: #aaa;
        margin: 26px 0 15px;
    }
    .mf-infographic-blog-img-pr .infographic-portfolio-blog .infographic-portfolio-blog__title {
        font-size: 24px;
        font-weight: 700;
        line-height: 29px;
        color: #fff;
        margin-bottom: 12px;
    }
    .mf-infographic-blog-img-pr .infographic-portfolio-blog ol li {
        list-style: decimal;
        color: #aaa;
        margin: 5px 0 12px 15px;
        font-size: 12px;
        line-height: 15px;
        padding-left: 9px;
    }
    .mf-infographic-blog-img-pr .infographic-portfolio-blog ol li:first-child {
        margin-top: 15px;
    }
    .mf-infographic-blog-img-pr .infographic-portfolio-blog ol li:last-child {
        margin-bottom: 15px;
    }
    .mf-infographic-blog-img-pr .infographic-portfolio-blog ol li h3 {
        font-size: 12px;
        font-weight: 700;
        line-height: 15px;
        color: #fff;
        margin-bottom: 12px;
    }
    .mf-infographic-blog-img-pr .infographic-portfolio-blog h2 {
        font-size: 14px;
        font-weight: 700;
        line-height: 17px;
        color: #fff;
        margin-top: 25px;
    }
    .mf-infographic-blog-img-pr .infographic-portfolio-blog p {
        font-size: 12px;
        line-height: 15px;
        color: #aaa;
    }
    .mf-infographic-blog-img-pr .infographic-portfolio__perahide {
        display: none;
    }

    .individual-blog__pera-video {
        height: 229px;
    }
    .individualVideoWrap {
        margin: 0 -15px;
    }
    .infographic-portfolio-blog {
        display: block;
    }
    .infographic-portfolio-blog .infographic-portfolio-blog__lable {
        font-size: 14px;
        line-height: 17px;
        color: #aaa;
        margin: 26px 0 15px;
    }
    .infographic-portfolio-blog .infographic-portfolio-blog__title {
        font-size: 24px;
        font-weight: 700;
        line-height: 29px;
        color: #fff;
        margin-bottom: 12px;
    }
    .infographic-portfolio-blog ol li {
        list-style: decimal;
        color: #aaa;
        margin: 5px 0 12px 15px;
        font-size: 12px;
        line-height: 15px;
        padding-left: 9px;
    }
    .infographic-portfolio-blog ol li:first-child {
        margin-top: 15px;
    }
    .infographic-portfolio-blog ol li:last-child {
        margin-bottom: 15px;
    }
    .infographic-portfolio-blog ol li h3 {
        font-size: 12px;
        font-weight: 700;
        line-height: 15px;
        color: #fff;
        margin-bottom: 12px;
    }
    .infographic-portfolio-blog h2 {
        font-size: 14px;
        font-weight: 700;
        line-height: 17px;
        color: #fff;
        margin-top: 25px;
    }
    .infographic-portfolio-blog p {
        font-size: 12px;
        line-height: 15px;
        color: #aaa;
    }
    .infographic-portfolio__perahide {
        display: none;
    }
}
